package com.huiju.estateagents.po;

import com.huiju.estateagents.entity.TaPreselectionRecord;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * @Auther: gusy
 * @Date: 2020/2/11 15:16
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TaPreselectionRecordPO extends TaPreselectionRecord {

    /**
     * 楼栋名称
     */
    private String blockName;

    /**
     * 单元名称
     */
    private String unitName;

    /**
     * 楼层名称
     */
    private String floorName;

    /**
     * 房间名称
     */
    private String roomName;

    /**
     * 价格
     */
    private String price;
}
